namespace MES_SIGNAL_CONF
{
    partial class MES_CONF
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btn_ConfigToSql = new System.Windows.Forms.Button();
            this.label_ReadExcel = new System.Windows.Forms.Label();
            this.label_WriteSql = new System.Windows.Forms.Label();
            this.txt_Msg = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.btn_OpenExcel = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // btn_ConfigToSql
            // 
            this.btn_ConfigToSql.Location = new System.Drawing.Point(487, 74);
            this.btn_ConfigToSql.Name = "btn_ConfigToSql";
            this.btn_ConfigToSql.Size = new System.Drawing.Size(161, 36);
            this.btn_ConfigToSql.TabIndex = 0;
            this.btn_ConfigToSql.Text = "重新将配置写入数据库";
            this.btn_ConfigToSql.UseVisualStyleBackColor = true;
            this.btn_ConfigToSql.Click += new System.EventHandler(this.btn_ConfigToSql_Click);
            // 
            // label_ReadExcel
            // 
            this.label_ReadExcel.AutoSize = true;
            this.label_ReadExcel.Location = new System.Drawing.Point(12, 16);
            this.label_ReadExcel.Name = "label_ReadExcel";
            this.label_ReadExcel.Size = new System.Drawing.Size(95, 12);
            this.label_ReadExcel.TabIndex = 1;
            this.label_ReadExcel.Text = "label_ReadExcel";
            // 
            // label_WriteSql
            // 
            this.label_WriteSql.AutoSize = true;
            this.label_WriteSql.Location = new System.Drawing.Point(12, 42);
            this.label_WriteSql.Name = "label_WriteSql";
            this.label_WriteSql.Size = new System.Drawing.Size(89, 12);
            this.label_WriteSql.TabIndex = 1;
            this.label_WriteSql.Text = "label_WriteSql";
            // 
            // txt_Msg
            // 
            this.txt_Msg.Location = new System.Drawing.Point(14, 116);
            this.txt_Msg.Multiline = true;
            this.txt_Msg.Name = "txt_Msg";
            this.txt_Msg.Size = new System.Drawing.Size(634, 316);
            this.txt_Msg.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 70);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(335, 36);
            this.label1.TabIndex = 3;
            this.label1.Text = "使用到数据库的表：\r\n读取：MES_计划BOM_工位与名称（[是否启用MES] = 1）\r\n写入：MES_基本变量_原始数据、MES_基本变量设备类型对应表";
            this.label1.Click += new System.EventHandler(this.label1_Click);
            // 
            // btn_OpenExcel
            // 
            this.btn_OpenExcel.Location = new System.Drawing.Point(406, 83);
            this.btn_OpenExcel.Name = "btn_OpenExcel";
            this.btn_OpenExcel.Size = new System.Drawing.Size(75, 23);
            this.btn_OpenExcel.TabIndex = 4;
            this.btn_OpenExcel.Text = "打开Excel";
            this.btn_OpenExcel.UseVisualStyleBackColor = true;
            this.btn_OpenExcel.Click += new System.EventHandler(this.btn_OpenExcel_Click);
            // 
            // MES_CONF
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(660, 437);
            this.Controls.Add(this.btn_OpenExcel);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.txt_Msg);
            this.Controls.Add(this.label_WriteSql);
            this.Controls.Add(this.label_ReadExcel);
            this.Controls.Add(this.btn_ConfigToSql);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Name = "MES_CONF";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MES监控系统信号配置";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btn_ConfigToSql;
        private System.Windows.Forms.Label label_ReadExcel;
        private System.Windows.Forms.Label label_WriteSql;
        private System.Windows.Forms.TextBox txt_Msg;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btn_OpenExcel;
    }
}

